#pragma once
#include <SDL3/SDL.h>

namespace toolbar
{
    void start();
    bool button(SDL_Texture* surf, const int sx, const int sy);
    bool pushbutton(SDL_Texture* surf, const int sx, const int sy, const bool pushed);
}
